package com.kiisoo.ic.synchronous.entity;

/**
 * @ClassName: WxDataDTO
 * @Description:
 * @Auther: Caps
 * @Date: 2020/4/23 0023 10:10
 * @Version:
 */
public class WxDataDTO {

    /**
     * unit_id
     */
    private String unit_id;

    /**
     * open_id
     */
    private String open_id;

    /**
     * user_id
     */
    private String user_id;

    /**
     * 	微信头像
     */
    private String avatar_url;

    public String getAvatar_url() {
        return avatar_url;
    }

    public void setAvatar_url(String avatar_url) {
        this.avatar_url = avatar_url;
    }

    public String getUnit_id() {
        return unit_id;
    }

    public void setUnit_id(String unit_id) {
        this.unit_id = unit_id;
    }

    public String getOpen_id() {
        return open_id;
    }

    public void setOpen_id(String open_id) {
        this.open_id = open_id;
    }

    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }
}
